Bug 1010496 - kernel onload
kernel onload
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-20 17:36 EDT by orti1980
Modified: 2013-11-01 14:43 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-01 14:43:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg.txt (74.47 KB, text/plain)
2013-09-21 05:10 EDT, orti1980
no flags Details

  None (edit)
Description orti1980 2013-09-20 17:36:36 EDT
[1376415] Couldt get size 0x800000000000000e
Comment 1 Josh Boyer 2013-09-20 17:43:45 EDT
This isn't particularly descriptive.

Which kernel are you using?
Is it not booting?
Are you having troubles with anything, or are you just reporting that you see this message?

What are you hoping to get out of filing this bug?

Can you attach the full dmesg output from whatever kernel you're booting?
Comment 2 orti1980 2013-09-21 05:10:21 EDT
Created attachment 800879 [details]
dmesg.txt
Comment 3 orti1980 2013-09-21 05:11:41 EDT
i see only this message
Comment 4 Josh Boyer 2013-09-23 08:45:25 EDT
Hm.  OK.  I don't see it in the attached dmesg output, so were you seeing it with some previous kernel, or did you change something between then and now?

Note You need to log in before you can comment on or make changes to this bug.